When typing in the search bar I get an NSInvalidArgumentException error? MacOSX 10.11.4 1pw 3.8.22

When trying to type in the search bar for a password I constantly get an error
NSInvalidArgumentException
Exception: -[_NSCFType _updateFrame:]:
unrecognized selector sent to instance )x10f435880

I'm using a MacBook Pro running OSX 10.11.4 with 1Password version 3.8.22

I have checked for updates and am informed I am running the most recent version.


1Password Version: 3.8.22
Extension Version: Not Provided
OS Version: OSX 10.11.4
Sync Type: Not Provided
Referrer: forum-search:When typing in the search bar I get an NSInvalidArgumentException error everytime

Comments

  • MeganMegan

    Team Member

    Hi @Joey_UCSD,

    I’m sorry to hear that you’re having trouble with 1Password. I’ll admit, I haven’t heard of that particular error message before, but I can guess where the trouble is coming in. While you are running the latest version of 1Password 3, you are not running running the latest version of 1Password.

    1Password 4 was released in October of 2013 as a paid upgrade to 1Password 3. (This is why it’s not showing up as an automatic update for you.) Since then, we’ve released 1Password 5 and 1Password 6, both free upgrades, designed to take advantage of the awesome new features that Apple has been introducing in its newer operating systems.

    But, the good news is that, as an existing user of 1Password, you get a loyalty discount when you upgrade to the latest and greatest version. Just enter your license information on our upgrade page to see your price for a shiny new license.

    I hope this helps, but if you have questions, we’re here for you. :)

This discussion has been closed.